textarea, input, select { width: 450px;}

a, object {
	outline:none;
	text-decoration: none;
}

img		{
	border:none
}

h1 		{
	font-size:130%
}

h2 		{
	font-size:120%
}

h3 		{
	font-size:110%
}

h4		{
	font-size:110%
}

p		{
	padding:0px 0px 10px 0px;
}

ul {
	list-style:disc;
	margin:0;
}

ol {
	margin:0px 0px 0px 15px;
}

.width	{
	width:100%
}

.main	{
	margin:auto; 
	text-align:left
}

.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}

/* End hide from IE-mac */